<?php
	$title = "СПРТП-2017";
?>
                        <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>
<center>VІ Mіжнародна науково-технічна конференція <br>

<b>СУЧАСНІ ПРОБЛЕМИ РАДІОЕЛЕКТРОНІКИ, ТЕЛЕКОМУНІКАЦІЙ ТА ПРИЛАДОБУДУВАННЯ (СПРТП-2017)</b><br><br>
<img width=300 src='img/sprtp2017.jpg' alt='СПРТП-2017' title='СПРТП-2017'>

</center>
<br>
ОРГАНІЗАЦІЙНО-ПРОГРАМНИЙ КОМІТЕТ<br>
<br>
Голова – Павлов С.В., д.т.н., проф., проректор з наукової роботи ВНТУ<br>
<br>
Заступник голови:<br>
Кичак В.М., д.т.н., проф. (Україна, Вінниця, ВНТУ)<br>
<br>
Члени: <br>
Абдулаєв Н.Т. (Азербайджан, Баку, АДТУ)<br>
Азаров О.Д. (Україна, Вінниця, ВНТУ)<br>
Білинський Й.Й. (Україна, Вінниця, ВНТУ)<br>
Беркман Л.Н. (Україна, Київ, ДУІКТ) <br>
Василенко В.Б. (Португальська республіка, Лісабон, НЛУ)<br>
Вуйцик В. (Польща, Люблінська політехніка)<br>
Захарченко М.В. (Україна, Одеса, ОНАЗ) <br>
Злепко С.М. (Україна, Вінниця, ВНТУ) <br>
Карташов В.М. (Україна, Харків, ХНУРЕ)<br>
Квєтний Р.Н. (Україна, Вінниця, ВНТУ)<br>
Лужецький В.А. (Україна, Вінниця, ВНТУ) <br>
Новіков О.О. (Україна, Херсон, ХНТУ)<br>
Осадчук В.С. (Україна, Вінниця, ВНТУ) <br>
Осадчук О.В. (Україна, Вінниця, ВНТУ) <br>
Полікаровський О.І. (Україна, Хмельницький, ХНУ)<br>
Троцишин І.В. (Україна, Одеса, ОНАЗ)<br>
Ротштейн О.П. (Ізраїль, Єрусалим, ІГО) <br>
Шарпан О.Б. (Україна, Київ, НТУУ "КПІ ім. І. Сікорського")<br>
Яненко О.П. (Україна, Київ, НТУУ "КПІ") <br>
Якіменко Ю.І. (Україна, Київ, НТУУ "КПІ")<br>
 <br>
<br>
ОРГКОМІТЕТ:<br>
<br>
Голова – С.В.Павлов (ВНТУ, проректор з наукової роботи)<br>
Заступник голови – В.М. Кичак (ВНТУ, декан ФІРЕН)<br>
Члени оргкомітету: Барась С.Т., Бортник Г.Г., Тимчик С.В.<br>
<br>
<br>
НАУКОВА ПРОГРАМА<br>
<br>
Метою конференції є висвітлення наукових досягнень провідних вчених
України та світу з сучасних проблем радіоелектроніки, телекомунікацій та
приладобудування, а також їх застосування на промислових підприємствах
України.
<br><br>
Секції конференції<br>
1. Теорія кіл електричного поля та сигналів.<br>
2. Математичне моделювання в радіоелектроніці та телекомунікація.<br>
3. Обробка сигналів і зображень в радіо-електронних та телекомунікаційних системах.<br>
4. Радіотехнічні, телекомунікаційні та оптоелектронні комплекси та системи.<br>
5. Захист інформації в телекомунікаційних системах та мережах.<br>
6. Програмне забезпечення радіоелектронних, телекомунікаційних та біотехнічних систем.<br>
7. Радіоелектронні засоби в біомедичній інженерії.<br>
8. Радіовимірювальні пристрої та системи.<br>
9. Сучасні аспекти розвитку радіоаматорства.<br>
<br><br>
Інформаційне повідомлення конференції <br>
<a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/SPRTP-2017_ua_2.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/SPRTP-2017_ua_2.doc' target=_blank><img src=img/icons/doc.jpg title='формат DOC'></a><br><br>
Зразок оформоення тез доповіді<br>
<a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/zrazok_tez.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/zrazok_tez.doc' target=_blank><img src=img/icons/doc.jpg title='формат DOC'></a><br><br>

ПОРЯДОК РОБОТИ<br>
<br>
<b>Середа, 27 вересня 2017</b><br>
  9:00 – 20:00        Реєстрація учасників<br>
<br>
<b>Четвер, 28 вересня 2017</b><br>
  9:00 – 11:00        Реєстрація учасників<br>
11:00 – 11:30        ВІДКРИТТЯ КОНФЕРЕНЦІЇ<br>
11:30 – 12:45        ПЛЕНАРНЕ ЗАСІДАННЯ<br>
13:00 – 13:15        Перерва на каву<br>
13:15 – 14:15        ПЛЕНАРНЕ ЗАСІДАННЯ<br>
<br>
<b>П’ятниця, 29 вересня 2017</b><br>
  8:30 – 9:30            Реєстрація учасників<br>
  9:30 – 11:15        СЕКЦІЙНІ ЗАСІДАННЯ<br>
11:15 – 11.30        Перерва на каву<br>
11:30 – 13:30        СЕКЦІЙНІ ЗАСІДАННЯ<br>
13:30 – 14:15        Обід<br>
14:15 – 16:00        СЕКЦІЙНІ ЗАСІДАННЯ<br>
16:00 –            Товариська вечеря<br>
<br>
<b>Субота, 30 вересня 2017</b><br>
10:00 – 11:00        Заключне пленарне засідання<br>
11:00 -             Від’їзд учасників конференції<br>
<br><br>
Програма конференції<br>
<a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/program_sprtp2017.pdf' target=_blank><img src=img/icons/pdf.jpg title='формат PDF'></a> <a href='http://inrtzp.vntu.edu.ua/files/sprtp2017/program_sprtp2017.doc' target=_blank><img src=img/icons/doc.jpg title='формат DOC'></a><br><br>
<br><br>
</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>
